Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 17 Oct 2019 09:17:48 -0400

Chat transcript

	
		
			Name: Timothy Kreider
		
			E-mail: [email-masked]

	Bryan Thu, 10/17/19 09:11:39 am America/New_York
	
		Hello. How may I help you?
	
		Hello there!

	Timothy Kreider 09:11:51 am
	
		Good morning Brian.

	Bryan 09:11:57 am
	
		Good morning Timothy!
	
		How may I help?

	Timothy Kreider 09:12:08 am
	
		I'm interested in a price quote on colocation in Hawthorne, NY.

	Bryan 09:12:29 am
	
		Sure, I would be happy to help you for the Colocation requiremnet!

	Timothy Kreider 09:12:49 am
	
		Needs would be a 1/4 rack, 100Mbps uplink requirement.

	Bryan 09:13:33 am
	
		Thank you so much for sharing the details with us. I will definitely pass these details to our sales team and they will share a quote with you for this requirement very shortly.
	
		[email-masked] is this the right e-mail address to contact you?

	Timothy Kreider 09:13:59 am
	
		Correct.

	Bryan 09:14:23 am
	
		Would you also able to share your contact number if it's possible?
	
		And also is there anything else apart from this?

	Timothy Kreider 09:15:00 am
	
		Phone# is 929-444-7754.  This is all that's needed for the present.

	Bryan 09:15:44 am
	
		Thank you so much for your incredible understanding and cooperation
	
		Please expect a follow up from our team very soon Timothy!
	
		It was nice talking to you. Have a great day, goodbye!

	Timothy Kreider 09:16:21 am
	
		Thank you.  Have a great day.  Bye.

	Bryan 09:16:33 am
	
		Your welcome and take care!

	5m 19s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com